WordPress.org

Forums

All-in-One Event Calendar
CVE-2012-1835 XSS vulnerabilities (1 post)

  1. henrisalo
    Member
    Posted 3 years ago #

    http://seclists.org/bugtraq/2012/Apr/70

    Has these been fixed yet? If no - are you planning to fix these? Do you need help?

    http://wordpress.org/extend/plugins/all-in-one-event-calendar/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • All-in-One Event Calendar
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic